#recaptcha_widget {
    padding-bottom: 5px;
}

p.recaptchahead span {
    padding:5px 8px;
    background-color:#dddddd;
    color:#555555;
    border-bottom:1px solid gray;
}

#middle_instructions p {
    margin: 15px 0 10px 0;
    padding:0px;
}

#recaptcha_image, fieldset#eg-custom-confirm input#recaptcha_response_field{
    border:1px solid #808080;
    padding: 1px 4px;
    margin: 5px 0px;
}

#recaptcha_image{
    position:relative;
    margin-right:auto;
    margin-left:auto;
}

fieldset#eg-custom-confirm input#recaptcha_response_field{
    padding: 3px;
    vertical-align: middle;
}

#recaptcha_response_field{
     vertical-align: middle;
}

#captchaenter{
    height:25px;
    margin-bottom:10px;
}

#eg-btn-custom-preview{
    position:relative;
    margin:5px auto 5px 245px;
}

#eg-btn-custom-preview {
    width:142px;
    height:19px;
}

.recaptchabold{
    font-weight: 900;
}

.recaptchabold a {
    font-weight:normal;
}

#eg-custom-confirm{
    text-align:center;
}
